<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Page</h2>
	<!-- id - unique identifier for an element  -->
	<!-- semantic div - semantic divs are divs with ids that appropriately identify the purpose of the content  -->
	<div id="navDiv">
		<a href="./index.html">Index Page</a>
		<a href="./form.html">Forms Page</a>
		<a href="../activity/contact.html">Contact Page</a>
	</div>
	
	<h3 align="center">HTML Entities</h3>
	<!-- HTML entities are how you include certain symbols -->
	<p>
		<em>There are reserved in characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>

	<p>
		HTML Entities start with an & and ends in ; &lt; &gt;
	</p>

	<!-- table tag creates tables to display data and/or info in a tabular form in - rows and column  
		
		border attribute in a table determines the thickness of the borders in a table 
	-->

	<table border="1">
		<!-- tr = table row; creates a row
			thead - group header/content which will be labels per column
			th - table header; bolded by default
			colspan - add how many columns a cell will occupy
			rowspan - add how many rows a cell will occupy
			tbody = group body content of an HTML table; where bulk of table data will be put
			td = table data
			tfoot = footer content; adds misc info/content related to the table  
		-->
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>	
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>	
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>	
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark</td>
			</tr>			
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Quotation Mark)</td>
			</tr>			
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>			
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">These are common HTML Entities. There are many more to be learned.</th>
			</tr>
		</tfoot>
	</table>
	<hr>

	<h3>My Product List</h3>
	<table border="1">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Oxecure Sulfur Soap</td>
				<td>&#8369; 89</td>
				<td>Soap for face and body</td>
			</tr>	
			<tr>
				<td>Rapoo M100 Mouse</td>
				<td>&#8369; 369</td>
				<td>Wireless mouse</td>
			</tr>	
			<tr>
				<td>Monsy D103</td>
				<td>&#8369; 115</td>
				<td>Laptop stand</td>
			</tr>	
			<tr>
				<td>A5 Sketch Notebook</td>
				<td>&#8369; 99</td>
				<td>Sketchbook</td>
			</tr>	
			<tr>
				<td>Super JBL Bass Headset</td>
				<td>&#8369; 1,288</td>
				<td>Bluetooth headset</td>
			</tr>
		</tbody>
	</table>
</body>
</html>